
.Mybouton {

}
.Mybouton a { color: #fff; background-color: #3da1e3;
  border-color: #145d8c; border: none; border-bottom: 2px solid;
  font-size: 16px; color: #fff;
  border-radius: 3px; line-height: 50px;
  padding: 0 30px;
  text-transform: capitalize;
  box-shadow: none;
  -webkit-box-shadow: none;  
    -webkit-transition: color 400ms, background-color 400ms, border-color 400ms;
  -o-transition: color 400ms, background-color 400ms, border-color 400ms;
  transition: color 400ms, background-color 400ms, border-color 400ms;
}
.Mybouton a:hover,
.Mybouton a:focus,
.Mybouton a:active {
  background-color: #1e89cf;
  border-color: #114e76;
}

.Mybouton a:hover,
.Mybouton a:focus { box-shadow: none; -webkit-box-shadow: none; }


.numlst .sppb-blocknumber-number 	{ font-weight:bold;}

table.TblPrx		{ border-collapse:collapse; width:100%; margin:10px 0 30px 0;padding:10px 0 10px 0;}
table.TblPrx caption	{ font-weight:bold; text-align:left; font-size:130%; padding:4px 0 20px 8px; color:#000;}
table.clr1 caption em	{ font-size:90%; color:#3da1e3;}
table.clr2 caption em	{ font-size:90%; color:#f7a442;}

table.TblPrx th		{ border:0; padding:5px; border-bottom:1px solid #e4e5e7; border-top:1px solid #e4e5e7; font-size:80%;text-align:center; background:#e9eaed;}
table.TblPrx th	em	{ font-size:70%; line-height:0.8em;}
table.TblPrx td		{ border:1px solid #fff; padding:5px; border-bottom:1px solid #e4e5e7; font-size:90%; text-align:center;}
table.TblPrx td	strong  { font-size:140%; color:#000;}
table.TblPrx td	strong.epais  { font-size:100%; color:#000;}
table.TblPrx td	em	{ font-size:70%; color:#93a1af; position:relative;top:-6px;}

.js-scrollTo		{ position: relative; top:-260px; z-index:9999; 
		-webkit-animation-name: clignote; -webkit-animation-duration: 1s; -webkit-animation-iteration-count:infinite; -webkit-animation-direction: alternate; 
		        animation-name: clignote;         animation-duration: 1s;         animation-iteration-count:infinite;         animation-direction: alternate;}
.js-scrollTo img 	{ width:80px; height:80px;}		
.js-scrollTo		{ width:20px;}
@-webkit-keyframes clignote {
	0%{opacity: 0.5;}
     from {top: -120px;}
     to   {top: -260px;}
}

.js-scrollTo2		{ position: relative; top:-300px; z-index:9999; 
		-webkit-animation-name: clignoteb; -webkit-animation-duration: 1s; -webkit-animation-iteration-count:infinite; -webkit-animation-direction: alternate; 
		        animation-name: clignoteb;         animation-duration: 1s;         animation-iteration-count:infinite;         animation-direction: alternate;}
.js-scrollTo2 img 	{ width: 80px; height: 80px;}
.js-scrollTo2		{ width:20px;}
@-webkit-keyframes clignoteb {
	0%{opacity: 0.5;}
     from {top: -180px;}
     to   {top: -300px;}
}

@media (max-width: 768px) {

	.js-scrollTo2		{ top:-100px; -webkit-animation-duration: 1s; animation-duration: 1s; }
	.js-scrollTo2 img 	{ top:-100px; width:40px; height:40px;}
	@-webkit-keyframes clignoteb {
		0%{opacity: 0.5;}		
     		from {top: -80px;}
     		to   {top: -40px;}
	}

		
}


#sp-logo img.sp-default-logod-none, img.sp-retina-logod-none { display: none !important;}
#sp-logo img.sp-default-logo  { display: block !important;}

#sp-section-1 li.lang-active {background: transparent;}

.sppb-carousel-indicators {display:none; }
.sppb-carousel-inner .sppb-item .sppb-testimonial-client {margin-bottom:10px !important; padding-bottom:4px !important; line-height: 1em !important; height: auto !important;}

#sp-top1 ul li a {  height:1em; line-height: 1em;}
#sp-top2 { font-family: Arvo; }
#sp-top2 .sp-column { background:green; }
#sp-top2 .sp-contact-info a { line-height: auto !important;}


a.slideshow-angle-down-link { display:none !important;}

.sppb-slideshow-fullwidth-item-text { text-shadow: 3px 3px 12px #030733 !important; font-family: Verdana !important; font-size :2.6em !important;}
.sppb-slidehsow-sub-title  { text-shadow: 1px 1px 6px #030733 !important; font-size :0.6em !important;}
#slide-fullwidth .sppb-wow { font-family: Verdana !important;}
.sppb-slideshow-fullwidth-read-more {
  padding: 14px 25px 17px 25px;
  Font-weight:bold;
  font-size :0.7em !important;
  height:1em; 
  line-height: 1,2em;
  color: #fff !important;	
  border: 0px;
  background: #3da1e3 !important;
  text-shadow: none !important;
}
.sppb-slideshow-fullwidth-read-more:hover {
  background-color: #fff !important;
  color: #3da1e3 !important;
}


.Mybouton {}
.Mybouton a { color: #fff; background-color: #3da1e3;
  border-color: #145d8c; border: none; border-bottom: 2px solid;
  font-size: 16px; color: #fff;
  border-radius: 3px; line-height: 50px;
  padding: 0 30px;
  text-transform: capitalize;
  box-shadow: none;
  -webkit-box-shadow: none;  
    -webkit-transition: color 400ms, background-color 400ms, border-color 400ms;
  -o-transition: color 400ms, background-color 400ms, border-color 400ms;
  transition: color 400ms, background-color 400ms, border-color 400ms;
}
.Mybouton a:hover,
.Mybouton a:focus,
.Mybouton a:active {
  background-color: #1e89cf;
  border-color: #114e76;
}

.Mybouton a:hover,
.Mybouton a:focus { box-shadow: none; -webkit-box-shadow: none; }

.mod-languages .lang-inline { padding:0;margin:0; Float:left;}
.mod-languages .posttext    { padding:0;margin:0 0 0 15px; Float:left;}
.mod-languages .posttext p  { padding:0;margin:0; Float:left;}
.mod-languages .posttext a  { padding:0 0 0 15px;margin:0; border-left:1px solid #fff; Float:left; color:#fff; }


/* Slider sous menu */

.com-sppagebuilder #sp-main-body {
    position: relative;
    top: -75px;
}


#sp-header{
    position: relative;
    background: transparent;
}


.page-content {padding-top:60px; display:block;}}


